.about-text {
  margin-right: 40px;
}

.about-image {
  border-radius: 50%;
}

.about-writer {
  float: left;
  width: 50%;
  height: 100%;
  padding: 10px 5%;
  margin-bottom: 30px;
}

.writers {
  width: 90%;
}

.post-images {
  width: 90%;
  margin-right: 5%;
  margin-left: 5%;
  height: auto;
  max-height: 900px;
  text-align: center;
}

.bold {
  font-weight: bold;
}

.red-box {
  padding-top: 2%;
  padding-bottom: 2%;
  padding-right: 5%;
  padding-left: 5%;
  background-color: #aaaaaa;
}

.sono {
  background-color: #ffcccc;
}

.me {
  background-color: #ccffcc;
}
